<?php

namespace App\Exceptions;

use Exception;
use Symfony\Component\HttpKernel\Exception\HttpException;

class DisabledTaskException extends HttpException
{
    public function __construct()
    {
        parent::__construct(403, trans('scheduled-report.messages.disabled-task'));
    }
}
